.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.953111;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-0.117432px;}
.ls1e{letter-spacing:-0.072696px;}
.ls1c{letter-spacing:-0.067104px;}
.ls6{letter-spacing:-0.055920px;}
.lsa{letter-spacing:-0.050328px;}
.ls9{letter-spacing:-0.044736px;}
.ls1a{letter-spacing:-0.039144px;}
.ls20{letter-spacing:-0.033552px;}
.ls31{letter-spacing:-0.027960px;}
.ls2f{letter-spacing:-0.022368px;}
.ls27{letter-spacing:-0.019224px;}
.ls28{letter-spacing:-0.012816px;}
.ls14{letter-spacing:-0.011184px;}
.ls7{letter-spacing:-0.006408px;}
.lse{letter-spacing:-0.005592px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.005592px;}
.lsf{letter-spacing:0.011184px;}
.ls19{letter-spacing:0.016776px;}
.ls8{letter-spacing:0.019224px;}
.ls15{letter-spacing:0.022368px;}
.ls21{letter-spacing:0.027960px;}
.ls18{letter-spacing:0.033552px;}
.ls11{letter-spacing:0.039144px;}
.ls12{letter-spacing:0.044736px;}
.ls16{letter-spacing:0.050328px;}
.ls29{letter-spacing:0.051264px;}
.ls4{letter-spacing:0.055920px;}
.ls22{letter-spacing:0.061512px;}
.ls1d{letter-spacing:0.067104px;}
.lsd{letter-spacing:0.072696px;}
.ls25{letter-spacing:0.078288px;}
.lsb{letter-spacing:0.083880px;}
.ls2a{letter-spacing:0.089472px;}
.ls1b{letter-spacing:0.095064px;}
.ls1{letter-spacing:0.096000px;}
.ls26{letter-spacing:0.100656px;}
.ls17{letter-spacing:0.106248px;}
.ls5{letter-spacing:0.111840px;}
.ls23{letter-spacing:0.123024px;}
.ls24{letter-spacing:0.134208px;}
.ls2c{letter-spacing:0.139800px;}
.ls1f{letter-spacing:0.145392px;}
.ls13{letter-spacing:0.201312px;}
.lsc{letter-spacing:0.212496px;}
.ls2b{letter-spacing:0.246048px;}
.ls2d{letter-spacing:0.257232px;}
.ls30{letter-spacing:0.279600px;}
.ls3{letter-spacing:9.868320px;}
.ls2{letter-spacing:9.996480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.095064px;}
.ws7{word-spacing:-0.067104px;}
.ws2{word-spacing:-0.016776px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.050328px;}
.ws1{word-spacing:0.067104px;}
.ws3{word-spacing:0.095064px;}
.ws6{word-spacing:0.145392px;}
.ws9{word-spacing:0.150984px;}
.ws4{word-spacing:0.190128px;}
._1f{margin-left:-1.017744px;}
._1b{width:1.006560px;}
._f{width:2.410800px;}
._8{width:3.746640px;}
._17{width:5.390400px;}
._1{width:6.816000px;}
._a{width:7.940640px;}
._5{width:9.291600px;}
._4{width:10.765440px;}
._9{width:13.588560px;}
._10{width:15.378000px;}
._1e{width:16.496400px;}
._1a{width:17.600640px;}
._19{width:18.836640px;}
._1d{width:20.040240px;}
._c{width:21.361440px;}
._11{width:23.368320px;}
._15{width:24.457440px;}
._1c{width:26.058720px;}
._b{width:27.456720px;}
._d{width:29.917200px;}
._0{width:31.776000px;}
._12{width:32.808960px;}
._18{width:34.299360px;}
._e{width:35.565120px;}
._7{width:37.522320px;}
._14{width:38.996640px;}
._13{width:44.313360px;}
._2{width:47.232000px;}
._16{width:48.700800px;}
._3{width:50.943600px;}
._6{width:54.980640px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:43.212790px;}
.y33{bottom:43.213017px;}
.y32{bottom:43.281140px;}
.y60{bottom:68.895582px;}
.y43{bottom:76.732293px;}
.y5f{bottom:84.563990px;}
.y18{bottom:87.411917px;}
.y42{bottom:95.806612px;}
.y5e{bottom:100.709093px;}
.y17{bottom:106.490997px;}
.y41{bottom:114.880930px;}
.y5d{bottom:119.034217px;}
.y16{bottom:125.570078px;}
.y40{bottom:133.955249px;}
.y30{bottom:135.922967px;}
.y5c{bottom:138.654559px;}
.y15{bottom:144.649158px;}
.y3f{bottom:153.029568px;}
.y2f{bottom:155.002048px;}
.y5b{bottom:157.728878px;}
.y14{bottom:164.268504px;}
.y3e{bottom:172.103886px;}
.y2d{bottom:174.033442px;}
.y2e{bottom:174.081128px;}
.y5a{bottom:177.415886px;}
.y13{bottom:185.517204px;}
.y3d{bottom:191.178205px;}
.y2c{bottom:193.112522px;}
.y59{bottom:197.034641px;}
.y12{bottom:204.596285px;}
.y3c{bottom:210.252524px;}
.y2b{bottom:212.191603px;}
.y58{bottom:216.654983px;}
.y11{bottom:223.738857px;}
.y3b{bottom:229.326842px;}
.y2a{bottom:231.270683px;}
.y57{bottom:235.729301px;}
.y10{bottom:243.357611px;}
.y3a{bottom:248.401161px;}
.y29{bottom:250.349764px;}
.y56{bottom:255.349644px;}
.y54{bottom:255.350441px;}
.y55{bottom:262.706983px;}
.yf{bottom:262.976366px;}
.y39{bottom:267.475480px;}
.y28{bottom:269.428844px;}
.y53{bottom:274.424759px;}
.ye{bottom:282.595121px;}
.y38{bottom:286.549798px;}
.y27{bottom:288.507925px;}
.y52{bottom:293.499078px;}
.yd{bottom:301.674202px;}
.y37{bottom:305.624117px;}
.y26{bottom:307.587005px;}
.y51{bottom:312.573397px;}
.y31{bottom:320.748219px;}
.y36{bottom:321.020713px;}
.yc{bottom:321.838422px;}
.y25{bottom:326.666086px;}
.y50{bottom:332.737957px;}
.yb{bottom:343.075451px;}
.y24{bottom:345.745166px;}
.y4f{bottom:353.995417px;}
.ya{bottom:362.154531px;}
.y23{bottom:364.824247px;}
.y4e{bottom:373.069735px;}
.y9{bottom:381.233612px;}
.y22{bottom:384.443592px;}
.y4d{bottom:392.144054px;}
.y8{bottom:400.312692px;}
.y21{bottom:405.692883px;}
.y4c{bottom:411.218372px;}
.y7{bottom:419.391773px;}
.y20{bottom:424.771964px;}
.y4b{bottom:430.292691px;}
.y6{bottom:438.534344px;}
.y1f{bottom:443.851044px;}
.y4a{bottom:449.367010px;}
.y5{bottom:457.063146px;}
.y1e{bottom:463.533290px;}
.y49{bottom:468.441328px;}
.y4{bottom:474.425582px;}
.y1d{bottom:483.152045px;}
.y48{bottom:487.515647px;}
.y3{bottom:496.234167px;}
.y1c{bottom:502.770800px;}
.y47{bottom:506.589966px;}
.y2{bottom:520.077171px;}
.y1b{bottom:522.389555px;}
.y46{bottom:525.664284px;}
.y1a{bottom:541.468636px;}
.y35{bottom:542.013397px;}
.y45{bottom:544.738603px;}
.y1{bottom:552.776458px;}
.y19{bottom:561.632856px;}
.y34{bottom:561.632969px;}
.y44{bottom:563.812922px;}
.hb{height:28.008000px;}
.h1{height:32.437500px;}
.h4{height:34.608000px;}
.h5{height:40.318320px;}
.h9{height:43.505760px;}
.h3{height:46.201680px;}
.h8{height:49.854240px;}
.h7{height:53.250000px;}
.hc{height:62.036250px;}
.ha{height:68.917031px;}
.h2{height:69.216000px;}
.h6{height:217.427553px;}
.h0{height:675.807981px;}
.w1{width:379.220903px;}
.w0{width:956.000000px;}
.x5{left:32.143513px;}
.x2{left:34.868000px;}
.xd{left:49.389549px;}
.x6{left:52.580568px;}
.x7{left:73.008834px;}
.x4{left:85.692275px;}
.x1{left:123.019829px;}
.x3{left:238.898042px;}
.xe{left:428.418002px;}
.x0{left:438.908797px;}
.x9{left:510.098665px;}
.xa{left:530.535720px;}
.xb{left:550.979859px;}
.xf{left:586.328311px;}
.x10{left:592.663798px;}
.xc{left:758.813192px;}
.x8{left:916.864403px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.137905pt;}
.ls1e{letter-spacing:-0.085370pt;}
.ls1c{letter-spacing:-0.078803pt;}
.ls6{letter-spacing:-0.065669pt;}
.lsa{letter-spacing:-0.059102pt;}
.ls9{letter-spacing:-0.052535pt;}
.ls1a{letter-spacing:-0.045968pt;}
.ls20{letter-spacing:-0.039401pt;}
.ls31{letter-spacing:-0.032834pt;}
.ls2f{letter-spacing:-0.026268pt;}
.ls27{letter-spacing:-0.022575pt;}
.ls28{letter-spacing:-0.015050pt;}
.ls14{letter-spacing:-0.013134pt;}
.ls7{letter-spacing:-0.007525pt;}
.lse{letter-spacing:-0.006567pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.006567pt;}
.lsf{letter-spacing:0.013134pt;}
.ls19{letter-spacing:0.019701pt;}
.ls8{letter-spacing:0.022575pt;}
.ls15{letter-spacing:0.026268pt;}
.ls21{letter-spacing:0.032834pt;}
.ls18{letter-spacing:0.039401pt;}
.ls11{letter-spacing:0.045968pt;}
.ls12{letter-spacing:0.052535pt;}
.ls16{letter-spacing:0.059102pt;}
.ls29{letter-spacing:0.060201pt;}
.ls4{letter-spacing:0.065669pt;}
.ls22{letter-spacing:0.072236pt;}
.ls1d{letter-spacing:0.078803pt;}
.lsd{letter-spacing:0.085370pt;}
.ls25{letter-spacing:0.091937pt;}
.lsb{letter-spacing:0.098503pt;}
.ls2a{letter-spacing:0.105070pt;}
.ls1b{letter-spacing:0.111637pt;}
.ls1{letter-spacing:0.112736pt;}
.ls26{letter-spacing:0.118204pt;}
.ls17{letter-spacing:0.124771pt;}
.ls5{letter-spacing:0.131338pt;}
.ls23{letter-spacing:0.144472pt;}
.ls24{letter-spacing:0.157605pt;}
.ls2c{letter-spacing:0.164172pt;}
.ls1f{letter-spacing:0.170739pt;}
.ls13{letter-spacing:0.236408pt;}
.lsc{letter-spacing:0.249542pt;}
.ls2b{letter-spacing:0.288943pt;}
.ls2d{letter-spacing:0.302077pt;}
.ls30{letter-spacing:0.328345pt;}
.ls3{letter-spacing:11.588738pt;}
.ls2{letter-spacing:11.739242pt;}
.ws8{word-spacing:-0.111637pt;}
.ws7{word-spacing:-0.078803pt;}
.ws2{word-spacing:-0.019701pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.059102pt;}
.ws1{word-spacing:0.078803pt;}
.ws3{word-spacing:0.111637pt;}
.ws6{word-spacing:0.170739pt;}
.ws9{word-spacing:0.177306pt;}
.ws4{word-spacing:0.223274pt;}
._1f{margin-left:-1.195175pt;}
._1b{width:1.182041pt;}
._f{width:2.831093pt;}
._8{width:4.399820pt;}
._17{width:6.330149pt;}
._1{width:8.004285pt;}
._a{width:9.324991pt;}
._5{width:10.911474pt;}
._4{width:12.642260pt;}
._9{width:15.957556pt;}
._10{width:18.058962pt;}
._1e{width:19.372341pt;}
._1a{width:20.669092pt;}
._19{width:22.120573pt;}
._1d{width:23.534006pt;}
._c{width:25.085540pt;}
._11{width:27.442295pt;}
._15{width:28.721289pt;}
._1c{width:30.601733pt;}
._b{width:32.243456pt;}
._d{width:35.132890pt;}
._0{width:37.315749pt;}
._12{width:38.528793pt;}
._18{width:40.279025pt;}
._e{width:41.765455pt;}
._7{width:44.063868pt;}
._14{width:45.795217pt;}
._13{width:52.038841pt;}
._2{width:55.466310pt;}
._16{width:57.191177pt;}
._3{width:59.824981pt;}
._6{width:64.565828pt;}
.fs4{font-size:42.276151pt;}
.fs0{font-size:56.368201pt;}
.fs3{font-size:65.668954pt;}
.fs2{font-size:75.251548pt;}
.fs1{font-size:112.736402pt;}
.y0{bottom:50.746400pt;}
.y33{bottom:50.746667pt;}
.y32{bottom:50.826667pt;}
.y60{bottom:80.906667pt;}
.y43{bottom:90.109611pt;}
.y5f{bottom:99.306667pt;}
.y18{bottom:102.651093pt;}
.y42{bottom:112.509299pt;}
.y5e{bottom:118.266467pt;}
.y17{bottom:125.056373pt;}
.y41{bottom:134.908987pt;}
.y5d{bottom:139.786347pt;}
.y16{bottom:147.461653pt;}
.y40{bottom:157.308675pt;}
.y30{bottom:159.619440pt;}
.y5c{bottom:162.827251pt;}
.y15{bottom:169.866933pt;}
.y3f{bottom:179.708363pt;}
.y2f{bottom:182.024720pt;}
.y5b{bottom:185.226939pt;}
.y14{bottom:192.906667pt;}
.y3e{bottom:202.108051pt;}
.y2d{bottom:204.374000pt;}
.y2e{bottom:204.430000pt;}
.y5a{bottom:208.346131pt;}
.y13{bottom:217.859813pt;}
.y3d{bottom:224.507739pt;}
.y2c{bottom:226.779280pt;}
.y59{bottom:231.385171pt;}
.y12{bottom:240.265093pt;}
.y3c{bottom:246.907427pt;}
.y2b{bottom:249.184560pt;}
.y58{bottom:254.426075pt;}
.y11{bottom:262.744933pt;}
.y3b{bottom:269.307115pt;}
.y2a{bottom:271.589840pt;}
.y57{bottom:276.825763pt;}
.y10{bottom:285.783973pt;}
.y3a{bottom:291.706803pt;}
.y29{bottom:293.995120pt;}
.y56{bottom:299.866667pt;}
.y54{bottom:299.867603pt;}
.y55{bottom:308.506667pt;}
.yf{bottom:308.823013pt;}
.y39{bottom:314.106491pt;}
.y28{bottom:316.400400pt;}
.y53{bottom:322.267291pt;}
.ye{bottom:331.862053pt;}
.y38{bottom:336.506179pt;}
.y27{bottom:338.805680pt;}
.y52{bottom:344.666979pt;}
.yd{bottom:354.267333pt;}
.y37{bottom:358.905867pt;}
.y26{bottom:361.210960pt;}
.y51{bottom:367.066667pt;}
.y31{bottom:376.666667pt;}
.y36{bottom:376.986667pt;}
.yc{bottom:377.946933pt;}
.y25{bottom:383.616240pt;}
.y50{bottom:390.746667pt;}
.yb{bottom:402.886373pt;}
.y24{bottom:406.021520pt;}
.y4f{bottom:415.710099pt;}
.ya{bottom:425.291653pt;}
.y23{bottom:428.426800pt;}
.y4e{bottom:438.109787pt;}
.y9{bottom:447.696933pt;}
.y22{bottom:451.466533pt;}
.y4d{bottom:460.509475pt;}
.y8{bottom:470.102213pt;}
.y21{bottom:476.420373pt;}
.y4c{bottom:482.909163pt;}
.y7{bottom:492.507493pt;}
.y20{bottom:498.825653pt;}
.y4b{bottom:505.308851pt;}
.y6{bottom:514.987333pt;}
.y1f{bottom:521.230933pt;}
.y4a{bottom:527.708539pt;}
.y5{bottom:536.746400pt;}
.y1e{bottom:544.344533pt;}
.y49{bottom:550.108227pt;}
.y4{bottom:557.135760pt;}
.y1d{bottom:567.383573pt;}
.y48{bottom:572.507915pt;}
.y3{bottom:582.746400pt;}
.y1c{bottom:590.422613pt;}
.y47{bottom:594.907603pt;}
.y2{bottom:610.746133pt;}
.y1b{bottom:613.461653pt;}
.y46{bottom:617.307291pt;}
.y1a{bottom:635.866933pt;}
.y35{bottom:636.506667pt;}
.y45{bottom:639.706979pt;}
.y1{bottom:649.146133pt;}
.y19{bottom:659.546533pt;}
.y34{bottom:659.546667pt;}
.y44{bottom:662.106667pt;}
.hb{height:32.890845pt;}
.h1{height:38.092573pt;}
.h4{height:40.641473pt;}
.h5{height:47.347316pt;}
.h9{height:51.090446pt;}
.h3{height:54.256366pt;}
.h8{height:58.545704pt;}
.h7{height:62.533473pt;}
.hc{height:72.851496pt;}
.ha{height:80.931855pt;}
.h2{height:81.282946pt;}
.h6{height:255.333333pt;}
.h0{height:793.626667pt;}
.w1{width:445.333333pt;}
.w0{width:1122.666667pt;}
.x5{left:37.747333pt;}
.x2{left:40.946800pt;}
.xd{left:58.000000pt;}
.x6{left:61.747333pt;}
.x7{left:85.737013pt;}
.x4{left:100.631653pt;}
.x1{left:144.466800pt;}
.x3{left:280.546933pt;}
.xe{left:503.107333pt;}
.x0{left:515.427067pt;}
.x9{left:599.028000pt;}
.xa{left:623.028000pt;}
.xb{left:647.036320pt;}
.xf{left:688.547333pt;}
.x10{left:695.987333pt;}
.xc{left:891.102800pt;}
.x8{left:1076.708267pt;}
}
